/*
 * Main Layout Styles
 */ 

/*
 * Page
 */
 
body {
	margin: 0px;
	background: url(../images/bg.jpg) repeat-x top #FFFFFF;
}

/*
 * Layout
 */
 
 p.success {
		color:#090;
		font-weight:bold; 
 }

div#header {
	width: 940px; 
	min-height: 75px;
	height:90px;
	margin:0 auto 0 auto;
	padding: 0px 10px 0px 10px;
	z-index: 10;
	clear: both;  
	}
	
#menubar {
	float:right;
	padding-top:47px;
}

.LV_invalid {
	color: #CC0000 !important;
	font-weight:bold;
}	

a img {
	border-color:#FFFFFF;
}

div#logo {
	width:299px;
	height:61px;
	padding-top:29px;
	background:url(../images/jordan-panelbeaters-logo.jpg) no-repeat top left;
	float:left;
}

div#logo a {
	display:block;
	width:299px;
	height:42px;
}

div#logo strong {
	display:none;
}

#homeHeader {
	width:936px;
	height:334px;
	background:url(../images/home-top-panel.jpg) no-repeat;
	margin:10px auto 0px auto;
	padding:9px 13px 0px 11px;
}

#headerimage {
	width:706px;
	height:317px;
	background:url(../images/header-image-temp.jpg) no-repeat;
	float:left;
}

#headerinfo {
	width:230px;
	height:317px;
	float:right;
}

#headerinfo a.contact {
	display:block;
	width:230px;
	height:62px;
	background-image:url(../images/find-us.jpg);
	background-repeat:no-repeat;
	margin-top:75px;
}

#headerinfo a.contact:hover {
	display:block;
	width:230px;
	height:62px;
	background-position:0px -62px;
}

#headerinfo a.services {
	display:block;
	width:230px;
	height:62px;
	background-image:url(../images/services.jpg);
	background-repeat:no-repeat;
	margin-top:15px;
}

#headerinfo a.services:hover {
	display:block;
	width:230px;
	height:62px;
	background-position:0px -62px;
}

#headerinfo ul {
	list-style:none;
	color:#000000;
	list-style-image:url(../images/star.png);
	margin:8px 0px 0px 42px;
	display:block;
	padding:0px;
	width:180px;
}

#headerinfo ul li {
	padding-left:5px;
	margin-bottom:4px;
	line-height: 1.2em;
}

#headerinfo a.contact strong, #headerinfo a.services strong {
	display:none;
}

#homebase {
	width:886px;
	height:195px;
	background:url(../images/home-base-panel.jpg) no-repeat;
	margin:0px auto 0px auto;
	padding:68px 37px 0px 37px;
	color:#adadad;
}

#homebase div, #homebase p {
	color:#adadad;
}

#baseleft {
	width:470px;
	height:175px;
	float:left;
}

#baseleft .copy {
	height:92px;
	padding-top:10px;
	padding-right:15px;
	text-align:justify;
}

#baseleft h2, #baseleft h1 {
	display: none;
}

#baseleft h3 a {
	display:block;
	width:265px;
	height:72px;
	float:right;
}

#baseleft h3 a strong {
	display:none;
}

#baseright {
	width:374px;
	float:right;
	height:175px;
}

#baseright .copy {
	height:92px;
	padding-left:10px;
	padding-top:10px;
	text-align:justify;
}

#baseright h2 {
	display: none;
}

#baseright h3 a {
	display:block;
	width:190px;
	height:72px;
	float:right;
	background-image:url(../images/find-out-more.gif);
	background-repeat:no-repeat;
}

#baseright h3 a strong {
	display:none;
}

#footer {
	width:960px;
	min-height:60px;
	clear:both;
	margin:0px auto 0px auto;
	background:url(../images/footer-bg.jpg) no-repeat top;
	overflow: hidden;
	display: block;
}

#footer ul#info {
	float:right;
	width:485px;
	height:35px;
	list-style:none;
	padding-left:0px;
	padding-right:0px;
}

#footer ul#info li {
	float:left;
	display:block;
	height:35px;
	margin:0px;
	line-height: 1.3em;
}

#footer ul#info li.copyright {
	padding:10px 29px 0px 16px
}

#footer ul#info li.email {
	padding:10px 20px 0px 34px	
}

#footer ul#info li.phone {
	padding:10px 0px 0px 39px	
}

div.clear {
	clear:both;
}

#sidebar {
 	width:253px;
	float:right;
}

#content {
	width:952px;
	margin:9px auto 20px auto;
	padding:0px 0px 0px 8px;
	
}

#contentwide {
	background:url(../images/copy-top-wide.gif) no-repeat top;
	width:884px;
	min-height:350px;
	margin:10px auto 0 auto;
	padding:15px 26px 00px 26px;
	clear:both;
}

#contentleft {
	width:474px;
	float:left;
	margin-bottom:20px;
}	

#contentright {
	width:387px;
	float:right;
	margin-bottom:20px;
}	

#contentwide sa img, #content a img {
	border:0px;
}

#sidebar #contact {
	width:253px;
	height:83px;
	background:url(../images/sidebar-contact.jpg) no-repeat;
	padding-top:85px;
}

#sidebar #contact a {
	display:block;
	width:231px;
	height:60px;
	background-image:url(../images/find-us-content.jpg);
	background-repeat:no-repeat;
	margin-left:10px;
}

#sidebar #contact a:hover {
	display:block;
	width:231px;
	height:60px;
	background-position:0px -60px;
}

#sidebar #contact a strong {
	display:none;
}


#sidebar #process {
	width:248px;
	background-image:url(../images/process-bg.jpg);
	background-repeat:repeat-y;
	padding:0px 0px 0px 0px;
}

#sidebar #process #pbp {
	width:248px;
	height:63px;
	background-image:url(../images/the-panelbeating-process.jpg);
	background-repeat:no-repeat;
}

#sidebar #process #ssqr {
	width:248px;
	height:63px;
	background-image:url(../images/six-steps-quality-repair.jpg);
	background-repeat:no-repeat;
}

#sidebar #process #profooter {
	width:248px;
	height:18px;
	background-image:url(../images/process-footer.jpg);
	clear:both;
}	

#sidebar #process ol {
	background-image:url(../images/process-grad.jpg);
	background-repeat:no-repeat;
	width:173px;
	font-weight:bold;
	content:")";
	padding:10px 25px 10px 55px;
	margin:0px;
}

#sidebar #process ol li {
	font-size:20px;
	color:#ffffff;
	line-height: 6px;
	margin-bottom: 10px;
}

#sidebar #process ol li span {
	font-size:11px;
	color:#b5afaf;
	font-weight:normal;
	line-height: 15px;
}

#insurance ol li {
	font-size:16px;
	color:#625d5d;
	font-weight: bold;
	margin-bottom: 10px;
}

#insurance ol li span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#625d5d;
	line-height:1.6em;
	font-weight:normal;
}			

#content #copy {
	background:url(../images/copy-top.gif) no-repeat;
	width:647px;
	min-height:350px;
	margin-top:10px;
	padding:10px 26px 20px 26px;
}




#ft_txt{
	display:block;
	width:150px;
	height:22px;
	float:right;
	margin-right:10px;
	margin-top:25px;
	color:#AA1428;
}

#ft_txt a{
	color:#666666;
}

#footer ul#logos {
	list-style:none; 
	float:left;
	padding-left:12px;
}

#footer ul#logos li {
	float:left;
	margin-right:5px;
}

#footer ul#logos li img {
	height: 40px;
}

/*
 * Clearing & Floating
 */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0;  
	clear: both; 
	visibility: hidden;
}
	
.clearfix { display: block; }

.floatbox { overflow:hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width15 { width: 14.999%; }
.width18 { width: 18.333%; }
.width20 { width: 19.999%; }
.width23 { width: 22.999%; }
.width25 { width: 24.999%; }
.width33 { width: 33.333%; }
.width35 { width: 34.999%; }
.width40 { width: 39.999%; }
.width45 { width: 44.999%; }
.width50 { width: 49.999%; }
.width54 { width: 53.999%; }
.width65 { width: 64.999%; }
.width75 { width: 74.999%; }
.width100 { width: 100%; }


div.list div.yoo-carousel h2.newHeading {
	width: 227px;
	background: url(../css/styles/list/images/tabs_bg.png) 100% -30px repeat-y;
	display:block;
	margin:0px;
	
}

div.yoo-carousel div.frame  {
	position:relative;
	top: -40px;
}